What version of Joomla! should you use?

Joomla!を3.2.1にアップしてから?phpmailerの様子か変なので、少し調べてみると以下のページがあったので、覚え書き。

http://docs.joomla.org/What_version_of_Joomla!_should_you_use%3F

この記事が気に入ったら
いいね ! しよう

Twitter で

あわせて読みたい